BUTTERAUGLI_MAIN(1)

NAME
butteraugli_main - butteraugli_main

SYNOPSIS
butteraugli_main <reference> <distorted>

DESCRIPTION

    [--distmap <distmap>] [--rawdistmap <distmap.pfm>] [--intensity_target <intensity_target>] [--colorspace <colorspace_hint>] [--pnorm <pth norm>]

NOTE: images get converted to linear sRGB for butteraugli. Images without attached profiles (such as ppm or pfm) are interpreted as nonlinear sRGB. The hint format is RGB_D65_SRG_Rel_Lin for linear sRGB. Intensity target is viewing conditions screen nits, defaults to 80 for SDR input.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).